/* source color = #4285F4 */

:root {
  --primary: rgb(68 94 145);
  --surface-tint: rgb(68 94 145);
  --on-primary: rgb(255 255 255);
  --primary-container: rgb(216 226 255);
  --on-primary-container: rgb(0 26 65);
  --secondary: rgb(87 94 113);
  --on-secondary: rgb(255 255 255);
  --secondary-container: rgb(219 226 249);
  --on-secondary-container: rgb(20 27 44);
  --tertiary: rgb(113 85 115);
  --on-tertiary: rgb(255 255 255);
  --tertiary-container: rgb(251 215 252);
  --on-tertiary-container: rgb(41 19 45);
  --error: rgb(186 26 26);
  --on-error: rgb(255 255 255);
  --error-container: rgb(255 218 214);
  --on-error-container: rgb(65 0 2);
  --background: rgb(249 249 255);
  --on-background: rgb(26 27 32);
  --surface: rgb(249 249 255);
  --on-surface: rgb(26 27 32);
  --surface-variant: rgb(225 226 236);
  --on-surface-variant: rgb(68 71 79);
  --outline: rgb(116 119 127);
  --outline-variant: rgb(196 198 208);
  --shadow: rgb(0 0 0);
  --scrim: rgb(0 0 0);
  --inverse-surface: rgb(47 48 54);
  --inverse-on-surface: rgb(240 240 247);
  --inverse-primary: rgb(173 198 255);
  --inverse-primary-rgb: 173, 198, 255;
  --primary-fixed: rgb(216 226 255);
  --on-primary-fixed: rgb(0 26 65);
  --primary-fixed-dim: rgb(173 198 255);
  --on-primary-fixed-variant: rgb(43 70 120);
  --secondary-fixed: rgb(219 226 249);
  --on-secondary-fixed: rgb(20 27 44);
  --secondary-fixed-dim: rgb(191 198 220);
  --on-secondary-fixed-variant: rgb(63 71 89);
  --tertiary-fixed: rgb(251 215 252);
  --on-tertiary-fixed: rgb(41 19 45);
  --tertiary-fixed-dim: rgb(222 188 223);
  --on-tertiary-fixed-variant: rgb(88 62 91);
  --surface-dim: rgb(217 217 224);
  --surface-bright: rgb(249 249 255);
  --surface-container-lowest: rgb(255 255 255);
  --surface-container-low: rgb(243 243 250);
  --surface-container: rgb(237 237 244);
  --surface-container-high: rgb(232 231 238);
  --surface-container-highest: rgb(226 226 233);
  --lawnchair-green-color: rgb(52 105 63);
  --lawnchair-green-on-color: rgb(255 255 255);
  --lawnchair-green-color-container: rgb(182 241 187);
  --lawnchair-green-on-color-container: rgb(0 33 10);
}

@media screen and (prefers-color-scheme: dark) {
  :root {
    --primary: rgb(173 198 255);
    --surface-tint: rgb(173 198 255);
    --on-primary: rgb(16 47 96);
    --primary-container: rgb(43 70 120);
    --on-primary-container: rgb(216 226 255);
    --secondary: rgb(191 198 220);
    --on-secondary: rgb(41 48 65);
    --secondary-container: rgb(63 71 89);
    --on-secondary-container: rgb(219 226 249);
    --tertiary: rgb(222 188 223);
    --on-tertiary: rgb(64 40 67);
    --tertiary-container: rgb(88 62 91);
    --on-tertiary-container: rgb(251 215 252);
    --error: rgb(255 180 171);
    --on-error: rgb(105 0 5);
    --error-container: rgb(147 0 10);
    --on-error-container: rgb(255 218 214);
    --background: rgb(17 19 24);
    --on-background: rgb(226 226 233);
    --surface: rgb(17 19 24);
    --on-surface: rgb(226 226 233);
    --surface-variant: rgb(68 71 79);
    --on-surface-variant: rgb(196 198 208);
    --outline: rgb(142 144 153);
    --outline-variant: rgb(68 71 79);
    --shadow: rgb(0 0 0);
    --scrim: rgb(0 0 0);
    --inverse-surface: rgb(226 226 233);
    --inverse-on-surface: rgb(47 48 54);
    --inverse-primary: rgb(68 94 145);
    --inverse-primary-rgb: 68, 94, 145;
    --primary-fixed: rgb(216 226 255);
    --on-primary-fixed: rgb(0 26 65);
    --primary-fixed-dim: rgb(173 198 255);
    --on-primary-fixed-variant: rgb(43 70 120);
    --secondary-fixed: rgb(219 226 249);
    --on-secondary-fixed: rgb(20 27 44);
    --secondary-fixed-dim: rgb(191 198 220);
    --on-secondary-fixed-variant: rgb(63 71 89);
    --tertiary-fixed: rgb(251 215 252);
    --on-tertiary-fixed: rgb(41 19 45);
    --tertiary-fixed-dim: rgb(222 188 223);
    --on-tertiary-fixed-variant: rgb(88 62 91);
    --surface-dim: rgb(17 19 24);
    --surface-bright: rgb(55 57 62);
    --surface-container-lowest: rgb(12 14 19);
    --surface-container-low: rgb(26 27 32);
    --surface-container: rgb(30 31 37);
    --surface-container-high: rgb(40 42 47);
    --surface-container-highest: rgb(51 53 58);
    --lawnchair-green-color: rgb(155 212 160);
    --lawnchair-green-on-color: rgb(0 57 21);
    --lawnchair-green-color-container: rgb(27 81 41);
    --lawnchair-green-on-color-container: rgb(182 241 187);
  }
}
